[Numpy-tickets] [NumPy] #417: Numpy 1.0.1 compilation fails on IRIX 6.5

NumPy numpy-tickets@scipy....
Tue Dec 18 20:48:15 CST 2007


#417: Numpy 1.0.1 compilation fails on IRIX 6.5
-----------------------------+----------------------------------------------
 Reporter:  goddard          |        Owner:  cdavid
     Type:  defect           |       Status:  new   
 Priority:  normal           |    Milestone:  1.0.5 
Component:  numpy.distutils  |      Version:  1.0.1 
 Severity:  normal           |   Resolution:        
 Keywords:  IRIX             |  
-----------------------------+----------------------------------------------
Changes (by cdavid):

  * owner:  somebody => cdavid

Comment:

 Is Mary Haley still with us regarding this bug ? I am willing to fix it,
 but needs access to an Irix machine, or at least some help from someone
 who has one.

-- 
Ticket URL: <http://scipy.org/scipy/numpy/ticket/417#comment:3>
NumPy <http://projects.scipy.org/scipy/numpy>
The fundamental package needed for scientific computing with Python.


More information about the Numpy-tickets mailing list